/*
================================= 
Home
================================= 
*/
#indice_contenido {
  max-width:500px;
  margin: 0 auto;
  clear:both;
}
#menuppal img {
  width: 32px;
  margin-top: 6px;
  margin-left: 4px;
}  
#menuppal .ui-btn {
  min-height:1em !important;    
  padding-left:3.5em !important;              
}

/*
================================= 
Registro usuarios
================================= 
*/
#registro_contenido {
  margin: 0 auto;
}
@media all and (min-width:800px) {
  #registro_contenido {
    max-width:65%;
  }
}
/*
================================= 
Acceso usuarios
================================= 
*/
#accede_contenido {
  margin: 0 auto;
}
@media all and (min-width:800px) {
  #accede_contenido {
    max-width:65%;
  }
}
/*
================================= 
Informacion
================================= 
*/
#restaurante_informacion {
  display: block;
  margin: 0 auto; 
  clear:both;
  text-align: justify;
}
@media all and (min-width:800px) {
  #restaurante_informacion {
    max-width:65%;
  }
}
/*
================================= 
Listado Vinos
================================= 
*/



#vinos_listado li  {
  margin: 0;
  padding: 0;
}


#vinos_listado .ui-li-divider {
    padding-left: 5px;
}

#vinos_listado li a {
  margin: 0;
  padding: 5px 0 0 5px;  
}

.vino-datos {
  display: block;
  float: left;
  width: 70%;
  padding-left: 5px;
}
.vino-datos h2 {
  text-overflow:initial !important;
  overflow:initial !important;
  white-space:normal !important;
  display:block !important;
  width:80%;
}

.vinos_listado_bodega {
  display:block;
  font-weight:normal !important;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size:80%;
}

.vinos_listado_precio {
  font-weight: normal;
  font-size:80%;
  display: block;
  vertical-align: top;
   min-width: 5em;
   width:100%;
}

.vinos_listado_btn2 {
  float:left;
  width:12em;
}
.vinos_listado_btn3 {
  float:left;
}
#vinos_contenido {  
  margin: 0 auto;
}
#vinos_listado #lblTodas {
  float:left;
}
#filtro_subtipos {
  margin-top:3em;
}
#vinos_listado_filter h2 {
  margin:0;
}
.vinos_listado_logo {
  display:inline-block;
  float:left;
}

.vinos_listado_logo img {
  width: 80px;
  max-width: 80px;
  min-width: 80px;
}


/*================================= 
Ficha de una vino
================================= 
*/

@media all and (min-width:600px) {
  #vinos_ficha_frm {
    max-width:60%;
  }
}

#vinos_ficha_frm {
  margin:0 auto;
}

#vinos_ficha_frm .social-likes {
  display:block;
}

#vinos_ficha_frm #ficha_datos{
  vertical-align:top;
  padding-left:0em;
}
#vinos_ficha_frm #ficha_foto{
  float:right;
  vertical-align:top;
}

#vinos_ficha_frm #ficha_foto img{ 
  width: 100px;
  max-width: 100px;
  min-width: 100px;
}


#vinos_ficha_frm label {
  font-weight: bold;
  margin:0.8em 0 0 0;
  font-size:14px;
}
#vinos_ficha_frm #NOMBRE {
  font-weight: bold;
  font-size:200%;
}
#vinos_ficha_frm #PRECIO {
  font-weight: normal;
  font-size:100%;
}
#vinos_ficha_frm #BODEGA {
  font-weight: normal;
  font-size:100%;
}
#vinos_ficha_frm #VARIEDADES {
  font-weight: normal;
  font-size:100%;
}
#vinos_ficha_frm #VOLACOHOL {
  font-weight: normal;
  font-size:100%;
  display: block;
}
#vinos_ficha_frm #DESCRIPCION {
  font-weight: normal;
  font-size:100%;
}

#ficha_favorito {
  float:right;
  margin-right:4px
}
#ficha_favorito img {  
  width:36px;
}
/*
================================= 
General
================================= 
*/ 
.alinear_dcha {
  float:right;
}
.ui-content {
  clear:both;
}
small {
  font-weight:normal !important;
}
.inline {
  display:inline;
}
.celda p:first-child {
  margin:0;
  padding:0;
  border:0;
}
.social-likes {
  margin-bottom:1em !important;
}
/* En las cabeceras, donde va el nombre del usuario.*/
.cab_usu_nom {
  float:right;
  padding-right:1em;
}
/* La barra social hereda una sombra blanca de jquerymobile en las letras.*/
.social-likes__widget {
  text-shadow:0 0 !important;
}
/* Botón flotante usado para ir al inicio de la página.*/
.kc_fab_main_btn{
  width:40px;
  height:40px;
  border:none;
  outline:none;
  z-index: 9999;
  position:fixed;
  right:10px;
  bottom:20px;
}
.kc_icono img{
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 0;
    cursor: pointer;
    vertical-align: text-top;
    width: 40px;
    height: 40px;
}
.kc_fab_main_btn .ui-btn-icon-left {
  padding-left:0 !important;
}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in {
    opacity:0;
    -webkit-animation:fadeIn ease-in 1; 
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    animation-duration:0.5s;

    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.splash {
     background: url('/img/splash.png') center center;
     background-size: cover;
     background-attachment: fixed;
     position: fixed;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     min-height: 360px;
     z-index: 999;
     text-align: center;
 }
.splash-title {
    color: white;
    font-size: 3em;
    margin-top: 40%;
    text-shadow: 0 2px 10px #000;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
@media all and (max-width: 690px) {
    header h1 { width: 100%; text-align: center; }
    header nav { float: none; display: inline-block; margin: 0 auto; }
      .splash-title {font-size: 2em;}
}
@media all and (max-width: 480px) {
    .splash-title {font-size: 1.5em;}
}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit {
    background-color: #6C7819;
    color:#ffffff;
    text-shadow: 0 1px 0 #000;
}
.ui-li-divider_linea {
  padding:0 !important;
  height:2px;
} 
.ui-content {
  padding-left:1em !important;
  padding-right:1em !important;
}
.ui-content {
  margin-top:3.5em !important;
}
[data-role="header"] {
  position:fixed;
  width:100%;
  z-index:9999;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(217,186,186,1);
  -moz-box-shadow: 4px 4px 5px 0px rgba(217,186,186,1);
  box-shadow: 4px 4px 5px 0px rgba(217,186,186,1);
}
.nav_pie {
  margin-top:-6px;
  margin-right:auto;
  margin-left:auto;
  clear:both;
  display:block;
  width:8em;
}
.nav_pie a {
  position:relative;
}
.borde_rojo {
  border:1px solid #6C7819;
}
